<template>
  <div
    @click="closeModal()"
    style="position: absolute; right:-1rem;top:-1rem;z-index: 50;border-radius: 50%;line-height: 0.9rem;background-color: #333333;width: 3rem;height:3rem;cursor: pointer;"
    class="font-xx-large d-flex justify-content-center align-items-center text-white"
  >
    <font-awesome-icon :icon="['fas', 'times']"></font-awesome-icon>
  </div>
</template>

<script>
export default {
  methods: {
    closeModal() {
      this.$emit('close');
    },
  },
};
</script>
